Bug 80877 - NEW port: www/spreadlogd
NEW port: www/spreadlogd
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jylefort
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-11 07:30 UTC by meno.abels
Modified: 2005-05-14 12:14 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (8.22 KB, text/plain)
2005-05-11 07:30 UTC, meno.abels
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description meno.abels 2005-05-11 07:30:10 UTC
	The spreadlogd is the backend for mod_log_spread.

How-To-Repeat: 	not applied change request
Comment 1 jylefort freebsd_committer 2005-05-13 06:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 jylefort freebsd_committer 2005-05-14 12:14:50 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!